@media (max-width: 767px) {
/* Start Viewport phone */
#txtBox_64 .fs-48 { font-size:33px; }
#txtBox_64 .wse-txt-bs { font-size:8px; }
#txtBox_64 .wse-txt-bm { font-size:11px; }
#txtBox_64 .wse-txt-bl { font-size:13px; }
#txtBox_64 .wse-txt-h6 { font-size:11px; }
#txtBox_64 .wse-txt-h5 { font-size:16px; }
#txtBox_64 .wse-txt-h4 { font-size:69px; }
#txtBox_64 .wse-txt-h3 { font-size:33px; }
#txtBox_64 .wse-txt-h2 { font-size:41px; }
#txtBox_64 .wse-txt-h1 { font-size:24px; }
#txtBox_73 .wse-txt-bs { font-size:19px; }
#txtBox_73 .wse-txt-bm { font-size:25px; }
#txtBox_73 .wse-txt-bl { font-size:32px; }
#txtBox_73 .wse-txt-h6 { font-size:25px; }
#txtBox_73 .wse-txt-h5 { font-size:38px; }
#txtBox_73 .wse-txt-h4 { font-size:162px; }
#txtBox_73 .wse-txt-h3 { font-size:77px; }
#txtBox_73 .wse-txt-h2 { font-size:97px; }
#txtBox_73 .wse-txt-h1 { font-size:58px; }
#txtBox_64 { top:9px; left:0px; width:320px; height:252px; z-index:103; }
#video_65 { top:1008px; left:10px; width:320px; height:320px; z-index:104; }
#video_66 { top:470px; left:0px; width:320px; height:357px; z-index:105; }
#video_67 { top:1340px; left:2px; width:321px; height:327px; z-index:106; }
#video_68 { top:301px; left:0px; width:320px; height:129px; z-index:109; }
#video_69 { top:140px; left:10px; width:300px; height:147px; z-index:110; }
#video_72 { top:1697px; left:0px; width:320px; height:180px; z-index:111; }
#txtBox_73 { top:1890px; left:0px; width:320px; height:101px; z-index:112; }
#video_74 { top:1972px; left:0px; width:321px; height:180px; z-index:113; }
#body-content { height:2452px; }
#video_75 { z-index:102; }
#txtBox_76 { z-index:101; }
/* End Viewport phone */
}